*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;

}
body{
	font-family: 'Open Sans', sans-serif;
}
nav{
	border-bottom: 1px solid gray;
	margin-bottom: 2rem;
	list-style-type: none;

}
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
}
#intro{
	/*padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;*/
	/*the same output up n right*/
	padding: 2rem 10% 3rem;
	text-align: center;
}
.header{
	/*best used when horizontally aligning text instead of using the margin and the padding*/
text-align: center;
margin-bottom: 1rem;

}
#intro h2, #intro p{
/*class selector intro h2 and descendant*/
margin-bottom: 1rem;
}
#intro button{
color: white;
font-weight: bold;
/*background color is hex*/
background-color: #c2195b; 
border-radius: 25px;
font-size: 1rem;
padding: 1rem;
}
#succeed-info {
padding-left: 10%;
padding-right: 10%;
padding-top: 2%;
padding-bottom: 3%;
}
#succeed-info h2 {
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}
#succeed-info .card {
display: inline-block;
vertical-align: top;
min-height: 175px;
width: 30%;
margin-left: 0.5rem;
margin-right: 0.5rem;
}
footer {
	padding: 0.7rem;
}
footer span {
margin-left: 0.5rem;
margin-right: 0,5rem;
}

/*-----------activity------*/

#succeed-info1 {
padding-left: 1%;
padding-right: 1%;
padding-top: 1%;
padding-bottom: 1%;
background-color: darkblue;
border-width: px;
border-style: solid;
border-color: black;
width: 1450px;
color: white;

}

#succeed-info1 h5 {
	text-align: left;
	margin-bottom: rem;


}
#succeed-info1 .card1 {
display: inline-block;
vertical-align: top;
min-height: 80px;
width: 5 rem;
margin-left: 3rem;
margin-right: 1rem;

}



